For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Token

This API is used to delete a token

delete
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
token_idstringRequired

Token ID

Responses
200

Successful Response

application/json
codeintegerOptionalExample: 200
dataanyOptional
messagestringOptionalExample: Success
delete/core/cldkctl/token
DELETE /core/cldkctl/token HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
200

Successful Response

{
  "code": 200,
  "data": null,
  "message": "Success"
}

Last updated